Subject: [yam] IESG evaluation of draft-ietf-yam-rfc1652bis-pre-evaluation-02.txt

From: IESG Secretary <[email-masked]>
Date: Fri, 15 Jan 2010 10:21:51 -0800 (PST)

The proposed changes in draft-ietf-yam-rfc1652bis-pre-evaluation-02.txt,
Section 2, seem suitable for Full Standard. The downward references to
[RFC5321], [RFC2045], [RFC2046] seem reasonable as well. The current
members of IESG have not identified any other changes that would be
necessary. Though the current IESG hopes to have found all relevant
issues in this review, please note that this review does not supersede
or replace any of the remaining stages of the IETF process for rfc1652bis.

IESG, 15 January 2010